# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-08-01 20:50
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0004_ado_content_related_name_update'),
    ]

    operations = [
        migrations.AlterField(
            model_name='page',
            name='intro_image',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='media.Image'),
        ),
    ]
